Ver Mensaje Individual
  #10  
Antiguo 12-nov-2017, 04:16
jjers jjers está desconectado
Habitual
 
Fecha de Ingreso: 28-enero-2014
Versión: 13.1
Mensajes: 175
Agradecimientos: 27
Agradecido 9 Veces en 9 Mensajes
Poder de Credibilidad: 5
jjers está en el buen camino
Cita:
Iniciado por Krovikan;

Instala los kernel-default-devel, kernel-devel, kernel-source y kernel-syms todos que coincidan con la versión de kernel que usas (supongo que la anteriormente citada).

Instala si no los tienes: gcc, make, perl. Esos de momento (no sé si podrá pedirte algo más).

Con todo eso vuelve a ejecutar el comando.


Saludos
buenas no se como instalar los busque en yast no aparecen, estoy en opensuse leap 42.3 plasma5,
uname -a
Linux linux-ojn6 4.4.92-31-default

Última edición por DiabloRojo; 12-nov-2017 a las 12:11
Responder Citando